Anaconda Enterprise: Documentation

# conda inspect objects

    CONDA(1)                         User Commands                        CONDA(1)

## NAME

           conda - conda inspect objects

## DESCRIPTION

           usage: conda-inspect objects [-h] [--untracked]

           [--groupby {filename,filetype,rpath}] [--all]
                  [-n ENVIRONMENT | -p PATH] [packages [packages ...]]

           Investigate binary object files in a package (only works on OS X). This
           is an advanced command to aid  building  packages  that  have  compiled
           libraries.  Aggregates  the  output  of  otool on all the binary object
           files in a package.

## OPTIONS

       positional arguments:
           packages
                  Conda packages to inspect.

       optional arguments:
           -h, --help
                  Show this help message and exit.

           --untracked
                  Inspect the untracked files in the environment. This  is  useful
                  when used in conjunction with conda build --build-only.

           --groupby {filename,filetype,rpath}
                  Attribute to group by (default: filename).

           --all  Generate a report for all packages in the environment.

           -n ENVIRONMENT, --name ENVIRONMENT
                  Name      of      environment      (in      root     prefix/envs
                  :/Users/wwarner/.conda/envs).

           -p PATH, --prefix PATH
                  Full path to environment prefix (default: default prefix).

    Continuum Analytics              November 2017                        CONDA(1)